Search entries: Buscar entradas
You can search by entry reference: Puedes buscar por referencia de la entrada

entryList:
    list:
        inventoryEntry: Es inventario
        virtualEntry: Es una redada
entryFilter:
    filter:
        search: Búsqueda general
        reference: Referencia

landed: F. llegada
shipped: F. salida
Print buys: Imprimir etiquetas
